Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 07:55:23 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Ref: 1808779 I ordered some items in your page, unfortunately there was an item included which was not supposed to be ordered ,not even the size that I needed but it is there, and it was charged with a buy 1 take 1 promo. 
I called MAX to follow up to get the free item as it was not delivered with all of my orders.  I offered to  pick it up from the nearest store but I was told to wait as "someone" will contact me within 2days. 

I am hoping to close this soon, so I can go to the store pick up the free item and get the size that will fit me. Size 7 please. 
I  hope you can help me with this small matter. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1863809